
Infrastructure - Bug #7699

alter scripts that backup postgresql db

2016-03-29 17:17 - Robert Waltz

Status: New Start date: 2016-03-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: dataone-cn-os-core Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version:    

Description

Postgresql database should be backed up once per day.

The backups should be saved in folders indicating past state of the database

place 7 days of backups in a  day folder

place one backup per week in week folder

place one backup per month in month folder

place one backup per year in year folder

History

#1 - 2017-03-28 16:44 - Dave Vieglais

- Project changed from Infrastructure Administration to Infrastructure

- Category changed from Environment Status to dataone-cn-os-core

- Assignee deleted (Robert Waltz)

- Target version set to CCI-2.3.4

- Milestone set to None

Suggest using autopostgresqlbackup script

http://www.ubuntugeek.com/autopostgresqlbackup-backup-your-postgresql-databases-dailyweekly-and-monthly.html

#2 - 2017-05-09 17:33 - Jing Tao

- Target version changed from CCI-2.3.4 to CCI-2.4.0
